/* ------- checkout_success.php --------- */
div#checkoutSuccess  {  
  margin: 0px 0px 0px 0px ;
  width:645px;
  }

div#checkoutSuccess h1  {  
display:none;
  }

div#checkoutSuccess h4  {  
  font-size:10pt; 
}

div#checkoutSuccess table  {  
  font-size:1em;
  width:98%;
  margin: 1em 0 1em 0;
  border-collapse: collapse;
}

div#checkoutSuccess table thead th  {  
  vertical-align: bottom; 
  border: 1px solid gray;  
  white-space: normal;
  background:#E1C897;
}

div#checkoutSuccess table tbody td  {  
  vertical-align: middle; 
  border: 1px solid gray;  
  white-space: normal;
}

